Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Jun 2001 06:37:00 -0700 (PDT)

Thanks anyway.  no need to do anything right now.  enjoy your vacation.

Jeffrey Keeler
06/18/2001 01:10 PM
To: Steven J Kean/NA/Enron@Enron
cc:  

Subject: Re:   

Sorry I missed this on Friday --  was on vacation end of last week and rest 
of this week.  

If its not too late, I'll have Lisa pull some things together quickly.  Also, 
my wife Marietta knows Isikoff well....they worked together on a number of 
things when she was at Court TV in Washington.   Let me know what I can do to 
help.

Jeffrey Keeler
Director, Environmental Strategies
Enron
Washington DC office - (202) 466-9157
Cell Phone (203) 464-1541